<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/typhoon_feeds_stat" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <android.support.v7.widget.RecyclerView android:id="@id/rl_typhoon_feeds" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>